@import "https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Raleway:300,400,500,600,700,800&amp;display=swap";body{font-family:open sans,sans-serif;font-weight:400;font-style:normal;color:#7e6f6f}*{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box}img{max-width:100%}a:focus,input:focus,textarea:focus,button:focus{text-decoration:none;outline:none}a:focus,a:hover{text-decoration:none}i,span,a{display:inline-block}a{color:#ff6464}a:hover{color:#ff6464}audio,canvas,iframe,img,svg,video{vertical-align:middle}h1,h2,h3,h4,h5,h6{font-family:raleway,sans-serif;font-weight:700;color:#473c3c;margin:0}h1{font-size:48px}h2{font-size:36px}h3{font-size:28px}h4{font-size:22px}h5{font-size:18px}h6{font-size:16px}ul,ol{margin:0;padding:0;list-style-type:none}p{font-size:16px;font-weight:400;line-height:24px;color:#7e6f6f;margin:0}.bg_cover{background-position:center center;background-size:cover;background-repeat:no-repeat;width:100%;height:100%}.main-btn{display:inline-block;font-weight:500;text-align:center;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:0;padding:0 40px;font-size:16px;height:50px;line-height:50px;border-radius:5px;color:#fff;cursor:pointer;z-index:5;-webkit-transition:all .4s ease-out 0s;transition:all .4s ease-out 0s;background-color:#ff6464}@media(max-width:767px){.main-btn{padding:0 20px;height:40px;line-height:40px;font-size:15px}}.main-btn:hover{background-color:rgba(255,100,100,.8);color:#fff;-webkit-box-shadow:0 5px 20px rgba(0,0,0,.2);box-shadow:0 5px 20px rgba(0,0,0,.2)}.main-btn.main-btn-2{background-color:transparent;color:#fff;border:2px solid #fff;line-height:46px}@media(max-width:767px){.main-btn.main-btn-2{line-height:36px}}.main-btn.main-btn-2:hover{background-color:rgba(255,255,255,.3);color:#fff}.section_title .title{font-size:44px;font-weight:700}@media only screen and (min-width:992px) and (max-width:1199px){.section_title .title{font-size:30px}}@media(max-width:767px){.section_title .title{font-size:24px}}.section_title p{margin-top:15px}.slick-slide{outline:0}.preloader{position:fixed;top:0;left:0;display:table;height:100%;width:100%;background:#fff;z-index:99999}.preloader .loader{display:table-cell;vertical-align:middle;text-align:center}.preloader .loader .ytp-spinner{position:absolute;left:50%;top:50%;width:64px;margin-left:-32px;z-index:18;pointer-events:none}.preloader .loader .ytp-spinner .ytp-spinner-container{pointer-events:none;position:absolute;width:100%;padding-bottom:100%;top:50%;left:50%;margin-top:-50%;margin-left:-50%;-webkit-animation:ytp-spinner-linspin 1568.2353ms linear infinite;animation:ytp-spinner-linspin 1568.2353ms linear infinite}.preloader .loader .ytp-spinner .ytp-spinner-container .ytp-spinner-rotator{position:absolute;width:100%;height:100%;-webkit-animation:ytp-spinner-easespin 5332ms cubic-bezier(.4,0,.2,1) infinite both;animation:ytp-spinner-easespin 5332ms cubic-bezier(.4,0,.2,1) infinite both}.preloader .loader .ytp-spinner .ytp-spinner-container .ytp-spinner-rotator .ytp-spinner-left{position:absolute;top:0;left:0;bottom:0;overflow:hidden;right:50%}.preloader .loader .ytp-spinner .ytp-spinner-container .ytp-spinner-rotator .ytp-spinner-right{position:absolute;top:0;right:0;bottom:0;overflow:hidden;left:50%}.preloader .loader .ytp-spinner-circle{-webkit-box-sizing:border-box;box-sizing:border-box;position:absolute;width:200%;height:100%;border-style:solid;border-color:#ff6464 #ff6464 #f5f5f5;border-radius:50%;border-width:6px}.preloader .loader .ytp-spinner-left .ytp-spinner-circle{left:0;right:-100%;border-right-color:#f5f5f5;-webkit-animation:ytp-spinner-left-spin 1333ms cubic-bezier(.4,0,.2,1) infinite both;animation:ytp-spinner-left-spin 1333ms cubic-bezier(.4,0,.2,1) infinite both}.preloader .loader .ytp-spinner-right .ytp-spinner-circle{left:-100%;right:0;border-left-color:#f5f5f5;-webkit-animation:ytp-right-spin 1333ms cubic-bezier(.4,0,.2,1) infinite both;animation:ytp-right-spin 1333ms cubic-bezier(.4,0,.2,1) infinite both}@-webkit-keyframes ytp-spinner-linspin{to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes ytp-spinner-linspin{to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@-webkit-keyframes ytp-spinner-easespin{12.5%{-webkit-transform:rotate(135deg);transform:rotate(135deg)}25%{-webkit-transform:rotate(270deg);transform:rotate(270deg)}37.5%{-webkit-transform:rotate(405deg);transform:rotate(405deg)}50%{-webkit-transform:rotate(540deg);transform:rotate(540deg)}62.5%{-webkit-transform:rotate(675deg);transform:rotate(675deg)}75%{-webkit-transform:rotate(810deg);transform:rotate(810deg)}87.5%{-webkit-transform:rotate(945deg);transform:rotate(945deg)}to{-webkit-transform:rotate(1080deg);transform:rotate(1080deg)}}@keyframes ytp-spinner-easespin{12.5%{-webkit-transform:rotate(135deg);transform:rotate(135deg)}25%{-webkit-transform:rotate(270deg);transform:rotate(270deg)}37.5%{-webkit-transform:rotate(405deg);transform:rotate(405deg)}50%{-webkit-transform:rotate(540deg);transform:rotate(540deg)}62.5%{-webkit-transform:rotate(675deg);transform:rotate(675deg)}75%{-webkit-transform:rotate(810deg);transform:rotate(810deg)}87.5%{-webkit-transform:rotate(945deg);transform:rotate(945deg)}to{-webkit-transform:rotate(1080deg);transform:rotate(1080deg)}}@-webkit-keyframes ytp-spinner-left-spin{0%{-webkit-transform:rotate(130deg);transform:rotate(130deg)}50%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}to{-webkit-transform:rotate(130deg);transform:rotate(130deg)}}@keyframes ytp-spinner-left-spin{0%{-webkit-transform:rotate(130deg);transform:rotate(130deg)}50%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}to{-webkit-transform:rotate(130deg);transform:rotate(130deg)}}@-webkit-keyframes ytp-right-spin{0%{-webkit-transform:rotate(-130deg);transform:rotate(-130deg)}50%{-webkit-transform:rotate(5deg);transform:rotate(5deg)}to{-webkit-transform:rotate(-130deg);transform:rotate(-130deg)}}@keyframes ytp-right-spin{0%{-webkit-transform:rotate(-130deg);transform:rotate(-130deg)}50%{-webkit-transform:rotate(5deg);transform:rotate(5deg)}to{-webkit-transform:rotate(-130deg);transform:rotate(-130deg)}}.header_navbar{position:absolute;top:0;left:0;width:100%;z-index:99;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;background-color:#fff}.sticky{position:fixed;z-index:999;background-color:#fff;-webkit-box-shadow:0 20px 50px 0 rgba(0,0,0,.05);box-shadow:0 20px 50px 0 rgba(0,0,0,.05);-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}.sticky .navbar{padding:0}@media only screen and (min-width:768px) and (max-width:991px){.sticky .navbar{padding:15px 0}}@media(max-width:767px){.sticky .navbar{padding:15px 0}}.sticky .navbar-nav .nav-item a{padding:20px 15px}@media only screen and (min-width:768px) and (max-width:991px){.sticky .navbar-nav .nav-item a{display:block;padding:4px 6px}}@media(max-width:767px){.sticky .navbar-nav .nav-item a{display:block;padding:4px 6px}}.navbar{padding:0;border-radius:5px;position:relative;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}@media only screen and (min-width:768px) and (max-width:991px){.navbar{padding:20px 0}}@media(max-width:767px){.navbar{padding:20px 0}}.navbar-brand{padding:0}.navbar-toggler{padding:0}.navbar-toggler .toggler-icon{width:30px;height:2px;background-color:#473c3c;display:block;margin:5px 0;position:relative;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}.navbar-toggler.active .toggler-icon:nth-of-type(1){-webkit-transform:rotate(45deg);transform:rotate(45deg);top:7px}.navbar-toggler.active .toggler-icon:nth-of-type(2){opacity:0}.navbar-toggler.active .toggler-icon:nth-of-type(3){-webkit-transform:rotate(135deg);transform:rotate(135deg);top:-7px}@media only screen and (min-width:768px) and (max-width:991px){.navbar-collapse{position:absolute;top:100%;left:0;width:100%;background-color:#fff;z-index:9;-webkit-box-shadow:0 15px 20px 0 rgba(34,34,34,.1);box-shadow:0 15px 20px 0 rgba(34,34,34,.1);padding:5px 12px}}@media(max-width:767px){.navbar-collapse{position:absolute;top:100%;left:0;width:100%;background-color:#fff;z-index:9;-webkit-box-shadow:0 15px 20px 0 rgba(34,34,34,.1);box-shadow:0 15px 20px 0 rgba(34,34,34,.1);padding:5px 12px}}.navbar-nav .nav-item{position:relative}.navbar-nav .nav-item a{font-size:16px;font-weight:600;color:#473c3c;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;padding:30px 15px;position:relative}@media only screen and (min-width:768px) and (max-width:991px){.navbar-nav .nav-item a{display:block;padding:4px 6px}}@media(max-width:767px){.navbar-nav .nav-item a{display:block;padding:4px 6px}}.navbar-nav .nav-item.active>a,.navbar-nav .nav-item:hover>a{background-color:#ff6464;color:#fff}.navbar-nav .nav-item:hover .sub-menu{top:100%;opacity:1;visibility:visible}@media only screen and (min-width:768px) and (max-width:991px){.navbar-nav .nav-item:hover .sub-menu{top:0}}@media(max-width:767px){.navbar-nav .nav-item:hover .sub-menu{top:0}}.navbar-nav .nav-item .sub-menu{width:200px;background-color:#fff;-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,.1);box-shadow:0 0 20px 0 rgba(0,0,0,.1);position:absolute;top:110%;left:0;opacity:0;visibility:hidden;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}@media only screen and (min-width:768px) and (max-width:991px){.navbar-nav .nav-item .sub-menu{position:relative;width:100%;top:0;display:none;opacity:1;visibility:visible}}@media(max-width:767px){.navbar-nav .nav-item .sub-menu{position:relative;width:100%;top:0;display:none;opacity:1;visibility:visible}}.navbar-nav .nav-item .sub-menu li{display:block}.navbar-nav .nav-item .sub-menu li a{display:block;padding:8px 20px;color:#222}.navbar-nav .nav-item .sub-menu li a.active,.navbar-nav .nav-item .sub-menu li a:hover{padding-left:25px;color:#ff6464}.navbar-nav .sub-nav-toggler{display:none}@media only screen and (min-width:768px) and (max-width:991px){.navbar-nav .sub-nav-toggler{display:block;position:absolute;right:0;top:0;background:0 0;color:#222;font-size:18px;border:0;width:30px;height:30px}}@media(max-width:767px){.navbar-nav .sub-nav-toggler{display:block;position:absolute;right:0;top:0;background:0 0;color:#222;font-size:18px;border:0;width:30px;height:30px}}.navbar-nav .sub-nav-toggler span{width:8px;height:8px;border-left:1px solid #222;border-bottom:1px solid #222;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);position:relative;top:-5px}.single_slider{position:relative;height:800px;z-index:5}@media only screen and (min-width:1400px){.single_slider{height:950px}}@media(max-width:767px){.single_slider{height:650px}}.single_slider::before{position:absolute;content:'';width:100%;height:100%;background-color:rgba(57,36,36,.5);top:0;left:0;z-index:-1}.slider_content{padding-top:80px}.slider_content .title{font-size:40px;font-weight:700;color:#fff}@media(max-width:767px){.slider_content .title{font-size:24px}}@media only screen and (min-width:576px) and (max-width:767px){.slider_content .title{font-size:34px}}.slider_content p{margin-top:25px;color:#fff}.slider_content .main-btn{margin-top:45px}.slider-active .slick-dots{position:absolute;right:3%;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);text-align:center}@media(max-width:767px){.slider-active .slick-dots{top:auto;bottom:0;left:0;right:0;margin:auto}}@media(max-width:767px){.slider-active .slick-dots li{display:inline-block;margin:10px}}.slider-active .slick-dots li button{width:25px;height:5px;background:0 0;background-color:rgba(255,255,255,.5);border-radius:1px;font-size:0;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;border:0}.slider-active .slick-dots li.slick-active button{background-color:#fff;width:45px}.single_services img{width:100%;border-radius:10px}.single_services .title{font-size:30px;font-weight:600;color:#473c3c;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;margin-top:25px}@media only screen and (min-width:992px) and (max-width:1199px){.single_services .title{font-size:24px}}@media only screen and (min-width:768px) and (max-width:991px){.single_services .title{font-size:18px;margin-top:10px}}@media(max-width:767px){.single_services .title{font-size:20px;margin-top:15px}}.about_image img{width:100%;height:710px;-o-object-fit:cover;object-fit:cover;-o-object-position:center;object-position:center;border-radius:25px}@media(max-width:767px){.about_image img{height:410px}}.about_content{padding-left:30px}@media only screen and (min-width:768px) and (max-width:991px){.about_content{padding-left:0}}@media(max-width:767px){.about_content{padding-left:0}}.about_progress{margin-top:45px}.about_progress .progress_title{font-size:20px;font-weight:600;color:#ff6464}.skill_item .skill_header{position:relative}.skill_item .skill_header .skill_title{font-size:16px;font-weight:600;font-family:raleway,sans-serif;color:#473c3c}.skill_item .skill_header .skill_percentage{position:absolute;top:-3px;right:0}.skill_item .skill_header .skill_percentage p{font-size:16px;font-weight:600;color:#473c3c;font-family:raleway,sans-serif}.skill_item .skill_bar{margin-top:15px}.skill_item .skill_bar .bar_inner{width:100%;height:9px;border-radius:5px;background-color:rgba(126,111,111,.11);position:relative;overflow:hidden}.skill_item .skill_bar .bar_inner .progress_line{position:absolute;top:0;left:0;height:9px;background-color:#473c3c;-webkit-transition:all 2s ease-out 0s;transition:all 2s ease-out 0s;width:0}.about_social{margin-top:50px}.about_social .social li{display:inline-block}.about_social .social li+li{margin-left:8px}.about_social .social li a{width:40px;height:40px;line-height:40px;text-align:center;background-color:#f5f5f5;border-radius:3px;color:#ff6464;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}.about_social .social li a:hover{background-color:#ff6464;color:#fff}.single_counter{border:1px solid #f1f1f1;border-radius:5px;text-align:center;padding:25px}.single_counter i{font-size:76px;line-height:55px;color:#ff6464}@media only screen and (min-width:992px) and (max-width:1199px){.single_counter i{font-size:60px;line-height:45px}}.single_counter .count{font-size:44px;font-weight:700;font-family:raleway,sans-serif;line-height:50px;color:#473c3c;display:block;margin-top:10px}@media only screen and (min-width:992px) and (max-width:1199px){.single_counter .count{font-size:36px;line-height:40px}}.single_counter p{color:#473c3c;margin-top:10px}.single_gallery{position:relative;overflow:hidden;border-radius:5px;margin-top:30px}.single_gallery img{width:100%}.single_gallery p{font-size:16px;font-weight:600;font-family:raleway,sans-serif;color:#fff;background-color:#ff6464;padding:6px 12px;display:inline-block;position:absolute;left:0;bottom:30px;-webkit-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}.single_gallery:hover p{-webkit-transform:translateX(0);transform:translateX(0)}.video_area{position:relative}.video_area::before{position:absolute;content:'';width:100%;top:0;height:60%;background-color:#f5f5f5}@media(max-width:767px){.video_area::before{height:80%}}.video{overflow:hidden;position:relative;border-radius:10px}.video img{width:100%}.video .play{position:absolute;top:50%;left:50%;width:90px;height:90px;line-height:90px;font-size:26px;text-align:center;border-radius:50%;background-color:#fff;color:#ff6464;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:5}@media(max-width:767px){.video .play{width:60px;height:60px;line-height:60px;font-size:20px}}.video .play::before{position:absolute;content:'';width:100%;height:100%;border-radius:50%;background-color:#fff;top:0;left:0;z-index:-1;-webkit-animation:video-ripple 1500ms ease-out infinite;animation:video-ripple 1500ms ease-out infinite}@keyframes video-ripple{0%,35%{-webkit-transform:scale(0);transform:scale(0);opacity:1}50%{-webkit-transform:scale(1.3);transform:scale(1.3);opacity:.8}100%{opacity:0;-webkit-transform:scale(1.5);transform:scale(1.5)}}@-webkit-keyframes video-ripple{0%,35%{-webkit-transform:scale(0);transform:scale(0);opacity:1}50%{-webkit-transform:scale(1.3);transform:scale(1.3);opacity:.8}100%{opacity:0;-webkit-transform:scale(1.5);transform:scale(1.5)}}.single_team .team_image{overflow:hidden;border-radius:5px}.single_team .team_image img{width:100%;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}.single_team .team_content{width:80%;margin:-52px auto 0;text-align:center;background-color:#fff;padding:25px 0;-webkit-box-shadow:0 3px 6px 0 rgba(190,190,190,.16);box-shadow:0 3px 6px 0 rgba(190,190,190,.16);position:relative}.single_team .team_content .team_name a{font-size:24px;font-weight:600;color:#473c3c;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}@media only screen and (min-width:768px) and (max-width:991px){.single_team .team_content .team_name a{font-size:18px}}@media(max-width:767px){.single_team .team_content .team_name a{font-size:20px}}.single_team .team_content .team_name a:hover{color:#ff6464}.single_team .team_content p{margin-top:5px}@media only screen and (min-width:768px) and (max-width:991px){.single_team .team_content p{font-size:14px}}.client_area{position:relative;z-index:5}.client_area::before{position:absolute;content:'';top:0;left:0;width:100%;height:100%;background-color:rgba(57,36,36,.5);z-index:-1}.client_active .slick-dots{width:100%;text-align:center;margin-top:35px}.client_active .slick-dots li{display:inline-block;margin:0 5px}.client_active .slick-dots li button{width:12px;height:12px;background-color:transparent;border-radius:50px;font-size:0;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;border:0;background-color:#f5f5f5}.client_active .slick-dots li.slick-active button{background-color:#ff6464}.single_client img{width:130px;background-color:#fff;border-radius:50%;padding:3px;display:inline-block}@media(max-width:767px){.single_client img{width:100px}}.single_client p{color:#fff;margin-top:35px}.single_client .author_name{margin-top:25px;color:#fff}.single_client .sub_title{font-size:14px;color:#fff}.single_instagram a{display:block}.single_instagram a img{width:100%}.map_area .gmap_canvas iframe{width:100%;height:550px}p.form-message.success,p.form-message.error{font-size:16px;color:#473c3c;background:#f5f5f5;padding:10px 15px;margin-top:15px;margin-left:15px}p.form-message.success.form-message.error,p.form-message.error.form-message.error{color:red}.single_form{margin-top:30px}.single_form input,.single_form textarea{width:100%;height:50px;padding:0 25px;border:1px solid #7e6f6f;color:#7e6f6f;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}.single_form input:focus,.single_form textarea:focus{border-color:#ff6464}.single_form textarea{height:210px;padding-top:15px;resize:none}.map_area .gmap_canvas iframe{width:100%;height:550px}.footer_area{background-color:#473c3c}.footer_content .mail{font-size:34px;font-weight:600;color:#fff;display:block;margin-top:35px}@media(max-width:767px){.footer_content .mail{font-size:20px}}.footer_content .footer_menu{padding-top:30px}.footer_content .footer_menu li{display:inline-block;margin:10px 15px 0}@media(max-width:767px){.footer_content .footer_menu li{margin:10px 10px 0}}.footer_content .footer_menu li a{font-size:16px;color:#fff;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}.footer_content .footer_menu li a:hover{color:#ff6464}.footer_social_copyright{border-top:1px solid rgba(255,255,255,.34);padding-bottom:25px;padding-top:10px}.footer_social_copyright .footer_social{padding-top:15px}.footer_social_copyright .footer_social .social li{display:inline-block}.footer_social_copyright .footer_social .social li+li{margin-left:8px}.footer_social_copyright .footer_social .social li a{width:40px;height:40px;line-height:40px;text-align:center;border-radius:3px;background-color:rgba(255,255,255,.15);color:#fff;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}.footer_social_copyright .footer_social .social li a:hover{color:#ff6464;background-color:#fff}.footer_social_copyright .footer_copyright{padding-top:15px}.footer_social_copyright .footer_copyright p{color:#fff}.back-to-top{font-size:20px;color:#fff;position:fixed;right:20px;bottom:20px;width:40px;height:40px;line-height:40px;border-radius:5px;background-color:#ff6464;text-align:center;z-index:99;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;display:none}.back-to-top:hover{color:#fff;background-color:#ff6464}.page_banner{position:relative;z-index:5;padding-top:175px;padding-bottom:95px}.page_banner::before{position:absolute;content:'';width:100%;height:100%;top:0;left:0;background-color:rgba(57,36,36,.5);z-index:-1}.banner_content .title{font-size:36px;font-weight:600;color:#fff}.banner_content .breadcrumb{margin-bottom:0;padding:0;border-radius:0;background:0 0;margin-top:15px}.banner_content .breadcrumb li{display:inline-block;font-size:16px;color:#fff;font-weight:600;position:relative}.banner_content .breadcrumb li+li{margin-left:30px}.banner_content .breadcrumb li+li::before{position:absolute;content:'/';top:1px;left:-20px;font-size:16px;color:#fff}.banner_content .breadcrumb li a{color:#fff;-webkit-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}.banner_content .breadcrumb li a:hover{color:#ff6464}
.navbar-brand img {
    max-width: 125px;
}
.footer_content img{
	max-width: 200px;
}
.header_navbar {
   box-shadow: 0 10px 18px 0 rgb(0 0 0 / 10%), 0 6px 20px 0 rgb(0 0 0 / 10%)!important;
}
.sticky {
     background-color: #f7d4d4; 
    box-shadow: 0 10px 18px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 20%)!important;
    top:-40px;
}

.footer_content .footer_menu li a:hover {
    color: #fdf7d3;
}
.single_gallery p{
	background-color: #816900;
}
.section_title p a {
    color: #b79600;
}
.number a{
	color: #fff;
}
.footer_copyright p a {
    color: #e9bb00;
}
.single_counter .lni{
    color: #fff;
}.navbar-nav .nav-item:hover>a {
    background-color: #514b3b;
    color: #fff;
}
.main-btn{
	margin-left: 13px;
	background-color: #625930;
}
.single_counter span{
    color: #fff!important;
}
.single_counter p{
    color: #fff;
}
.single_gallery p{
    background-color: #;
   /* left:50%;
   top:50%;
   transform: translate(-50%, -50%); */
   /*top: 40%!important;*/
}
.bg-image{
    margin-top: 84px;
}
/* .bg-part{
    background-image: url(assets/images/band22.jpg;)!important;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 350px!important;
    width: 100%;

} */

.num p{
	text-align: right!important;
	color: #fff!important;
}
.num p a{
	color: #fff!important;
}
.sub {
    margin: -7px 0 0 -14px;
}
.footer_area {
    background-color: #4a3d08 !important;
}
.section_title .title {
    font-weight: 800 !important;
    color: #b39a2d;
}
.bg-part img{
    height:600px;
}
 h4{
    color: #000;
}
p {
    font-weight: 600;
    color: #000000;
    text-align: justify;
    font-size: 15px;
}
.video_area::before {
    content: '';
    height: 100%;
    background-color: #ff6464;
}
section.contact_area {
/*    background: #d9cc9c;*/
}
.single_form input, .single_form textarea {
    outline: none!important;
    border: 0;
    border-radius: 3px;
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 10%), 0 6px 20px 0 rgb(0 0 0 / 10%)!important;
}
.about_area .wrap-ro {
    margin: 0 auto;
    width: 66%;
    text-align: center;
}
.about_area .wrap-ro p{
	font-size: 14px;
	margin-top: 15px;
	text-align: center;
}
.contact {
    position: relative;
    padding: 0px;
    margin-bottom: 50px;
    min-height: 100px;
    text-align: left;
    border: 1px dashed;
    padding-top: 16px;
    padding-left: 10px;
}
.contact figure {
    position: absolute !important;
    left: 50px !important;
    top: 15px !important;
    width: 97% !important;
    height: 80px !important;
    font-size: 40px !important;
}
.contact figure h5{
    font-size: 16px!important;
    color: #b39a2d !important;
}
.contact figure a{
    margin-top: 5px!important;
    font-size: 14px!important;
    color: #000!important;
    cursor: pointer;
}
.contact img{
    max-width: 35px!important;
}
.band_img img {
    width: 350px!important;
    margin: 0 auto!important;
    display: table!important;
    border-radius: 0px!important;
/*    height: 250px!important;*/
}
.about_content span {
    background-color: #a49aeb;
    padding: 2px 10px;
    border-radius: 2px;
    color: #fff;
}
.zankar p{
    text-align: center!important;
}
.section_title p, .single_counter p {
/*    text-align: center;*/
}
.map_area .gmap_canvas iframe {
    width: 100%;
    height: 350px!important;
}
.owl-theme .owl-nav {
    margin-top: 13px;
    display: none!important;
}
.owl-theme .owl-dots, .owl-theme .owl-nav {
    margin-top: 20px;
}
.item img {
    height: auto;
}
.bg-review {
    background-image: linear-gradient(#000000, #ffea9b);
}

.back-to-top {
    background-color: #3434d2!important;
}

.back-to-top:hover {
    color: #fff;
    background-color: #ff6464!important;
}


.heading {
    text-align: center;
    color: #454343;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-bottom: 70px;
    text-transform: uppercase;
  
}
.white-heading{
    color: #ffffff;
}
.heading:after {
    content: ' ';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 40px;
    width: 180px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: url(img/heading-line.png);
    background-repeat: no-repeat;
    background-position: center;
}
.white-heading:after {
    background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}
.white-heading span {
    color: #ffffff;
}
/*-----Testimonial-------*/

.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
    min-height: 300px;
    position: relative;
    /* background: url(https://i.ibb.co/PTJDkgb/testimonials.jpg); */
    background-image: url(../images/dolo1.jpg);
    padding-top: 50px;
    padding-bottom: 50px;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
    color: #ffffff;
    font-size: 15px;
    line-height: 1.4;
    margin: 40px 0 20px 0;
    text-align: center;
    
}
.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 22px;
}

.testimonial .carousel {
  padding-bottom:50px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}
/* ------testimonial  close-------*/









@media(max-width:1440px){

}


@media(max-width:1200px){
    
}


@media(max-width:1024px){
    .bg-part img {
        height: 400px;
    }
}


@media(max-width:991px){
    section.contact_area {
        padding: 0px!important;
    }
    .section_title .title {
        font-size: 28px;
    }
    .sub {
        margin: -7px 0 30px -14px;
    }
    .nav-part{
        background-color: #625930;
    }
    .nav-part li{
        border-bottom: 1px solid #fff;
    }
    .nav-part li a{
        color:  #fff!important;
        font-size: 14px!important;
    }
}


@media(max-width:768px){
   
    .navbar-brand img, .footer_content img {
        max-width: 100px;
    }
    .bg-part img {
        height: 350px;
    }
   
}


@media(max-width:767px){
    .navbar {
        padding: 15px 0!important;
    }
}


@media(max-width:576px){
    .map_area .gmap_canvas iframe {
        height: 250px!important;
    }
    .navbar-toggler {
        position: absolute!important;
        right: 0px!important;
    }
    .footer_social_copyright .footer_social .social li a {
        width: 35px;
        height: 35px;
        line-height: 36px;
    }
    p {
        font-size: 14px;
    }
    .contact figure {
        left: 50px!important;
        width: 88%!important;
    }
  
   
}


@media(max-width:475px){
    .contact figure {
        left: 50px!important;
        width: 88%!important;
    }
    .bg-part img {
        height: 250px;
    }
    .navbar-brand img, .footer_content img {
    max-width: 70px;
    border-radius: 5px;
}
.about_area .wrap-ro{
	width: 100%;
}
h1.title {
    font-size: 34px;
}
.wrap-ro h3 {
    font-size: 24px;
}
.zankar h1 {
    font-size: 30px;
    margin-top: 10px;
}

}


@media(max-width:425px){
    .section_title .title {
        font-size: 22px;
    }
    .bg-image {
        margin-top: 67px;
    }
    .pb-50 {
        padding-bottom: 0;
    }
    .section_title h4 {
        margin-top: 15px!important;
    }
    .item img {
        height: 426px;
    }
}


@media(max-width:375px){
    .bg-part img {
        height: 200px;
    }
}

@media(max-width:320px){
    .item img {
        height: 320px;
    }
}